为了账号安全,请及时绑定邮箱和手机立即绑定

使用docker-compose运行报这个错怎么解决?

/ 猿问

使用docker-compose运行报这个错怎么解决?

qq_媞吢非_03696675 2018-01-09 10:05:06

root@ubuntu:~/ghost# docker-compose up -d
ERROR: The Compose file './docker-compose.yml' is invalid because:
Unsupported config option for services.db: 'images

是哪里出错了,看的docker入门视频,查看了配置文件没错

是镜像的问题吗?


查看完整描述

1 回答

?
qq_媞吢非_03696675

额  看错了  还是docker-compose.yml写错了  多打了个s

查看完整回答
1 反对 回复 2018-01-09

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信